<packet name="RewardPackMsg">
	<version number="1">
		<u32 name="unknown">
		<u8 name="unknown2">
		<u32 name="guild_id">
		<u32 name="unknown">
		<str16 name="recruiter_name">
		<array name="picture_byte_array" count="var:num_bytes">
			<char name="picture_byte">
		</array>
	</version>
</packet>